1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP-ISAPI doesn't work after upgrade to 8.1

Discussion in 'Plesk for Windows - 8.x and Older' started by jorfermo, Mar 21, 2007.

  1. jorfermo

    jorfermo Regular Pleskian

    26
     
    Joined:
    Jun 22, 2005
    Messages:
    102
    Likes Received:
    0
    I upgraded my plesk server from 7.6.1 to 8.1

    After this upgrade the domains that were using PHP as an ISAPI extensions stopped working. They run ok with PHP as CGI but some of them give problems working this way.

    How can I fix the ISAPI extension?

    Thanks!!
     
Loading...